/* ANIMACIÓN PARA EL LUCHADOR DERROTADO */
.fighterSuperglow {
    -webkit-animation-name: superglow;
    animation-name: superglow;
    -webkit-animation-duration: 4s;
    animation-duration: 4s;
    -webkit-animation-timing-function: cubic-bezier(0, 1);
    animation-timing-function: cubic-bezier(0, 1);
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

@-webkit-keyframes "superglow" {
    0% {
        -webkit-filter: opacity(0.5) saturate(1) blur(0px) brightness(50%);
        filter: opacity(0.5) saturate(1) blur(0px) brightness(50%);
    }
    50% {
        -webkit-filter: opacity(1) saturate(1) blur(50px) brightness(200%);
        filter: opacity(1) saturate(1) blur(50px) brightness(200%);
    }
    100% {
        -webkit-filter: opacity(0) saturate(1) blur(0px) brightness(100%);
        filter: opacity(0) saturate(1) blur(0px) brightness(100%);
    }
}
@keyframes "superglow" {
    0% {
        -webkit-filter: opacity(0.5) saturate(1) blur(0px) brightness(50%);
        filter: opacity(0.5) saturate(1) blur(0px) brightness(50%);
    }
    50% {
        -webkit-filter: opacity(1) saturate(1) blur(50px) brightness(200%);
        filter: opacity(0) saturate(1) blur(50px) brightness(200%);
    }
    100% {
        -webkit-filter: opacity(1) saturate(1) blur(0px) brightness(100%);
        filter: opacity(0) saturate(1) blur(0px) brightness(100%);
    }
}


/* COUNTDOWN */
.scale-up-center {
	-webkit-animation: scale-up-center 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) 4 both;
	        animation: scale-up-center 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) 4 both;
}

/* ----------------------------------------------
 * Generated by Animista on 2022-1-20 0:2:53
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation scale-up-center
 * ----------------------------------------
 */
 @-webkit-keyframes scale-up-center {
    0% {
      -webkit-transform: scale(0.5);
              transform: scale(0.5);
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
  @keyframes scale-up-center {
    0% {
      -webkit-transform: scale(0.5);
              transform: scale(0.5);
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
  